DBusDataSlot Struct Reference

DBusDataSlot is used to store application data on the connection. More...

`#include <dbus-dataslot.h>`

## Data Fields

void * | data
| The application data.
DBusFreeFunction | free_data_func
| Free the application data.

## Detailed Description

DBusDataSlot is used to store application data on the connection.

Definition at line 36 of file dbus-dataslot.h.

The documentation for this struct was generated from the following file:

- dbus-dataslot.h